html {
	margin: 0px;
	padding: 0px;
	border: none;
	width: 280px;}

body {
	margin: 0px;
	border: none;
	padding: 0px;
	color: #4f4b3d;
	font-size: 14px;
	width: 280px;
	line-height: 20px;
	background: #fcfaf3;
	font-family: arial;}
	
p a:link, p a:visited {
	font-weight: bold;
	color: #3cb8e2;}
	
p a:active, p a:hover {
	color: #069ae6;}
	
a.info{
    position:relative;
    z-index:24;
    text-decoration:none}

a.info:hover{z-index:25;}

a.info span{display: none}

a.info:hover span{
	-moz-border-radius: 8px; 
	-webkit-border-radius: 8px;
	border-radius: 8px;
	-webkit-box-shadow: 0px 6px 12px rgba(0,0,0,0.15);
	-moz-box-shadow: 0px 6px 12px rgba(0,0,0,0.15);
	box-shadow: 0px 6px 12px rgba(0,0,0,0.15);
    display: block;
    position:absolute;
	font-weight: normal;
	line-height: 18px;
    bottom: 30px;
	left: 30px; 
	padding: 8px;
	width: 250px;
    border: 2px solid #fee580;
    background-color: #fdf6a8; 
	color: #aa8d36;
    text-align: left;}
	
p {
	padding-right: 4px;
	font-size: 14px;
	line-height: 20px;}

.module {
	background: #f1f1f1;
	width: 260px;
	-moz-border-radius: 8px; 
	-webkit-border-radius: 8px;
	border-radius: 8px;
	padding: 10px;
	margin-bottom: 30px;}
	
.module .aside {
	float: right;}
	
.module .aside a:link, .module .aside a:visited {
	color: #3cb8e2;
	text-decoration: none;}
	
.module .aside a:active, .module .aside a:hover {
	color: #069ae6;}
	
#recenttopics a:link, #recenttopics a:visited {
	text-decoration: none;
	color: #3cb8e2;}
	
#recenttopics a:active, #recenttopics a:hover {
	color: #069ae6;}
	
.topic {
	padding-bottom: 2px;
	padding-top: 2px;
	border-top: 1px solid #f6fafb;
	border-bottom: 1px solid #e8edee;
	height: 20px;}

.testimonial {
	width: 280px;
	margin-bottom: 10px;
	padding-top: 65px;
	background: url("http://www.kimkins.com/theme/images/testimonial.jpg") no-repeat;}
	
.testimonial p {
	background: #f1f1f1;
	width: 234px;
	color: #5a7777;
	-moz-border-radius: 8px; 
	-webkit-border-radius: 8px;
	border-radius: 8px;
	padding: 10px;
	margin: 13px;
	margin-bottom: 30px;}
	
.facebook {
	width: 280px;
	height: 50px;
	background: url("http://www.kimkins.com/theme/images/sprite_sidebar.jpg") no-repeat;
	background-position: 0px -240px;}
	
.facebook img {
	height: 50px;
	width: 280px;}
	
.testimonial .author {
	font-size: 14px;
	margin-top: -22px;
	padding: 4px;
	color: #a2a099;
	float: right;}
	
.join .button, .recipes .button {
	margin-top: 65px;
	margin-left: 60px;}
	
.join .button:active, .recipes .button:Active {
	margin-top: 65px;
	margin-left: 60px;}
	
.join {
	width: 280px;
	height: 120px;
	margin-bottom: 10px;
	-moz-border-radius: 8px; 
	-webkit-border-radius: 8px;
	border-radius: 8px;
	background: url("http://www.kimkins.com/theme/images/sprite_sidebar.jpg") no-repeat; 
	background-position: 0px 0px;}	

.recipes {
	width: 280px;
	height: 120px;
	margin-bottom: 10px;
	-moz-border-radius: 8px; 
	-webkit-border-radius: 8px;
	border-radius: 8px;
	background: url("http://www.kimkins.com/theme/images/sprite_sidebar.jpg") no-repeat;
	background-position: 0px -120px;}

.newsletter {
	width: 280px;
	height: 120px;
	margin-bottom: 10px;
	background: url("http://www.kimkins.com/theme/images/newsletter.jpg") no-repeat;}
	
.newsletter form {
	padding-top: 70px;}
	
.newsletter .button {
	float: left;
	margin-left: 12px;
	margin-top: 7px;
	width: 80px;}
	
#from {
	float: right;
	text-align: center;
	font-size: 18px;
	height: 32px;
	line-height: 27px;
	color: #dcd9cd;
	margin-top: 7px;
	width: 170px;}
	
#from:focus {
	color: #a29e8f;}
	
.button, .button:link, .button:visited {
	-moz-border-radius: 5px; 
	-webkit-border-radius: 5px;
	border-radius: 5px; 
	border-top: 1px solid rgba(255,255,255,0.3);
	border-left: 1px solid rgba(255,255,255,0.3);
	display: block;
	padding: 5px;
	padding-bottom: 7px;
	font-weight: bold;
	font-size: 16px;
	line-height: 16px;
	width: 150px;
	text-align: center;
	text-decoration: none;
	color: rgba(255,255,255,0.85);
	font-family: Arial, Verdana, sans-serif;}
	
.mini_button:link, .mini_button:visited {
	-moz-border-radius: 5px; 
	-webkit-border-radius: 5px;
	border-radius: 5px; 
	border-top: 1px solid rgba(255,255,255,0.3);
	border-left: 1px solid rgba(255,255,255,0.3);
	display: block;
	padding: 5px;
	padding-bottom: 7px;
	font-weight: bold;
	font-size: 14px;
	line-height: 16px;
	width: 30px;
	text-align: center;
	text-decoration: none;
	color: rgba(255,255,255,0.85);
	font-family: Arial, Verdana, sans-serif;}
	
.button:hover, .mini_button:hover {
	color: rgba(255,255,255,0.9);}
	
.button:active, .mini_button:active {
	margin-top: 2px;}
	
.green { 
	-webkit-box-shadow: 0px 0px 1px #80ad1c;
	-moz-box-shadow: 0px 0px 1px #80ad1c;
	box-shadow: 0px 0px 1px #91b821;
	text-shadow: #91b821 0px 0px 1px;
	background: #90b720;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#a6c625', endColorstr='#72a51a');
	background: -webkit-gradient(linear, left top, left bottom, from(#a6c625), to(#72a51a));
	background: -moz-linear-gradient(top,  #a6c625,  #72a51a);}
	
.purple { 
	-webkit-box-shadow: 0px 0px 1px #a92456;
	-moz-box-shadow: 0px 0px 1px #a92456;
	box-shadow: 0px 0px 1px #a92456;
	text-shadow: #a92456 0px 0px 1px;
	background: #b22d6a;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#bb357c', endColorstr='#a92456');
	background: -webkit-gradient(linear, left top, left bottom, from(#bb357c), to(#a92456));
	background: -moz-linear-gradient(top,  #bb357c,  #a92456);}
	
.orange { 
	-webkit-box-shadow: 0px 0px 1px #fc8511;
	-moz-box-shadow: 0px 0px 1px #fc8511;
	box-shadow: 0px 0px 1px #fc8511;
	text-shadow: #fc8511 0px 0px 1px;
	background: #ff9301;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffae01', endColorstr='#ff7901');
	background: -webkit-gradient(linear, left top, left bottom, from(#ffae01), to(#ff7901));
	background: -moz-linear-gradient(top,  #ffae01,  #ff7901);}
	
.white {
	text-shadow: #ffffff 0px 0px 1px;
	background: #f5f3ec;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fefcf5', endColorstr='#ebe9e2');
	background: -webkit-gradient(linear, left top, left bottom, from(#fefcf5), to(#ebe9e2));
	background: -moz-linear-gradient(top,  #fefcf5,  #ebe9e2);}
	
.white a:link, .white a:visited {
	color: #625d4c;
	width: 93px;}
	
.white a:hover {
	color: #4f4b3d;}
	
input {background: #ffffff url(http://www.kimkins.com/theme/images/shadow.jpg) repeat-x top;}
	
img {border: 0px;}

input {
	-moz-border-radius: 5px; 
	-webkit-border-radius: 5px;
	border-radius: 5px;
	border: 1px solid #dcd5ba;
	color: #a29e8f;
	outline: none;
	width: 275px;
	height: 32px;
	text-indent: 6px;
	font-size: 25px;
	line-height: 30px; }
	
textarea {
	-moz-border-radius: 5px; 
	-webkit-border-radius: 5px;
	border-radius: 5px;
	resize: none;
	border: 1px solid #dcd5ba;
	color: #a29e8f;
	outline: none;
	width: 270px;
	font-size: 18px;
	line-height: 20px; }
	
#nav div {
	-moz-border-radius: 5px; 
	-webkit-border-radius: 5px;
	border-radius: 5px; 
	height: 64px;
	width: 64px;
	margin: 2px;
	-webkit-box-shadow: 0px 0px 1px #eceae3;
	-moz-box-shadow: 0px 0px 1px #eceae3;
	box-shadow: 0px 0px 1px #eceae3;
	text-shadow: #ffffff 0px 0px 1px;
	border: 1px solid #dcd5ba;
	float: left;
	font-size: 12px;
	text-align: center;}
	
#nav div a:link, #nav div a:visited {
	-moz-opacity: 0.6;
	opacity: 0.6; 
	text-decoration: none;}
	
#nav div a:hover, #nav div a:active {
	-moz-opacity: 1.0;
	opacity: 1.0; }
	
#nav div img {      
	margin-top: 9px;
	margin-left: 16px;
	margin-right: 16px;}
	
.alert {
	top: 6px;
	right: 6px;
	-moz-opacity: 1.0;
	opacity: 1.0;
	height: 18px !important;
	width: 18px !important;
	line-height: 18px !important;
	text-align: center !important;
	color: white;
	border: 0px !important;
	font-weight: bold;
	font-size: 10px !important;
	background: url(http://www.kimkins.com/theme/images/icons/alert.png) center center no-repeat;
	position: absolute;}
	
#nav {
	height: 220px;}
	
.new {
	-moz-border-radius: 3px; 
	-webkit-border-radius: 3px;
	border-radius: 3px;
	color: white;
	text-align: center;
	background: #fdb400;
	float: right;}
	
.new a:link, .new a:visited {
	color: white !important;
	padding-left: 9px;
	padding-right: 9px;
	padding-top: 5px;
	padding-bottom: 5px;
	text-decoration: none;}
	
#levelprogress {
	text-align: left;
	color: #9d998b;
	width: 274px;
	margin-top: 10px;
	margin-bottom: 20px;}
	
#levelprogress b {
	color: #8d8878;}
	
#levelprogress img {
	right: 11px;
	margin-top: -32px;
	height: 48px;
	width: 48px;
	position: absolute;}
	
.progress_wrapper {
	background: #f5f3ec;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fefcf5', endColorstr='#ebe9e2');
	background: -webkit-gradient(linear, left top, left bottom, from(#fefcf5), to(#ebe9e2));
	background: -moz-linear-gradient(top,  #fefcf5,  #ebe9e2);
	width: 100%;
	-moz-border-radius: 8px; 
	-webkit-border-radius: 8px;
	border-radius: 8px;
	-webkit-box-shadow: 0px 0px 1px #eceae3;
	-moz-box-shadow: 0px 0px 1px #eceae3;
	box-shadow: 0px 0px 1px #eceae3;
	border: 1px solid #dcd5ba;}
	
.progress_empty {
	background: #737373;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#8c8c8b', endColorstr='#4b4b4a');
	background: -webkit-gradient(linear, left top, left bottom, from(#8c8c8b), to(#4b4b4a));
	background: -moz-linear-gradient(top,  #8c8c8b,  #4b4b4a);
	-moz-border-radius: 5px; 
	-webkit-border-radius: 5px;
	border-radius: 5px;
	-webkit-box-shadow: 0px 0px 1px #eceae3;
	-moz-box-shadow: 0px 0px 1px #eceae3;
	box-shadow: 0px 0px 1px #eceae3;
	overflow: hidden;
	margin: 4px;
	height: 22px;}
	
.progress {
	background: #b22d6a;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#bb357c', endColorstr='#a92456');
	background: -webkit-gradient(linear, left top, left bottom, from(#bb357c), to(#a92456));
	background: -moz-linear-gradient(top,  #bb357c,  #a92456);
	-webkit-box-shadow: 1px 0px 1px #a6898d;
	-moz-box-shadow: 1px 0px 1px #a6898d;
	box-shadow: 1px 0px 1px #a6898d;
	-moz-border-radius-topleft: 5px;
	border-top-left-radius: 5px;
	-moz-border-radius-bottomleft: 5px;
	border-bottom-left-radius: 5px;
	border-right: 1px solid #ce5f8e;
	border-bottom: 1px solid #88214c;
	border-top: 1px solid #b46586;
	border-left: 1px solid #b46586;
	height: 20px;}
	
.progress span {
	text-shadow: #3e3e3a 0px 1px 1px;
	height: 20px;
	position: absolute;
	color: white;
	width: 40px;
	margin-left: -20px;
	text-align: center;
	left: 50%;}
	
.amazon_box {
	-moz-border-radius: 5px; 
	-webkit-border-radius: 5px;
	border-radius: 5px; 
	-webkit-box-shadow: 0px 0px 1px #eceae3;
	-moz-box-shadow: 0px 0px 1px #eceae3;
	box-shadow: 0px 0px 1px #eceae3;
	width: 125px;
	height: 125px;
	border: 5px solid #3cb8e2;
	margin-right: 4px;
	float: left;}
	
.amazon_box:hover {
	border: 5px solid #069ae6;}
	
.amazon_box div {
	margin-top: 5px;
	text-align: center;}
	
.amazon_box a:link, .amazon_box a:visited {
	text-decoration: none;
	color: #8d8878;}
	
.amazon_box a:active, .amazon_box a:hover {
	color: #534f42;}
	
#side_nav {
	margin-bottom: 20px;}
	
#side_nav img {
	margin-bottom: 10px;}